<?xml version="1.0" encoding="UTF-8"?>
<ParamUnitDesc tab_name="Voice" version="1.2">
	<CategoryTypeList>
		<CategoryType name="Scene" feature_option="VIR_SCENE_CUSTOMIZATION_SUPPORT">
			<Category name="Default" wording="Default"/>
			<Category name="App1" wording="Application1" visible="false"/>
			<Category name="App2" wording="Application2" visible="false"/>
		</CategoryType>
		<CategoryType name="Band" wording="Bandwidth">
			<Category name="NB" wording="Narrow Band"/>
			<Category name="WB" wording="Wide Band"/>
			<Category name="SWB" wording="Super Wide Band"/>
		</CategoryType>
		<CategoryType name="Profile" wording="Device">
			<CategoryGroup name="Handset">
				<Category name="Normal" wording="Handset"/>
				<Category name="HAC"/>
				<Category name="Tty_HCO_Handset" wording="TTY HCO Handset"/>
				<Category name="Tty_VCO_Handset" wording="TTY VCO Handset"/>
			</CategoryGroup>
			<CategoryGroup name="Headset">
				<Category name="3_pole_Headset"/>
				<Category name="4_pole_Headset"/>
				<Category name="5_pole_Headset" wording="5-pole headset(ANC OFF)" feature_option="5_POLE_HS_SUPPORT"/>
				<Category name="5_pole_Headset+ANC" wording="5-pole headset(ANC ON)" feature_option="MTK_HEADSET_ACTIVE_NOISE_CANCELLATION"/>
			</CategoryGroup>
			<CategoryGroup name="Hands-free">
				<Category name="Handsfree" wording="Hands-free(1-mic NR)"/>
				<Category name="MagiConference" wording="Hands-free(2-mic NR)"/>
				<Category name="Tty_HCO_Handsfree" wording="TTY HCO Handsfree"/>
				<Category name="Tty_VCO_Handsfree" wording="TTY VCO Handsfree"/>
			</CategoryGroup>
			<CategoryGroup name="BT Device" wording="Bluetooth">
				<Category name="BT_NREC_On_NB" wording="BT_NREC_On_NB"/>
				<Category name="BT_NREC_On_WB" wording="BT_NREC_On_WB"/>
				<Category name="BT_NREC_Off"/>
			</CategoryGroup>
			<CategoryGroup name="USB Device">
				<Category name="Usb_Headset" wording="USB Headset" feature_option="VIR_MTK_USB_PHONECALL"/>
			</CategoryGroup>
			<CategoryGroup name="Loopback">
				<Category name="Lpbk_Handset" wording="Handset"/>
				<Category name="Lpbk_Headset" wording="Headset"/>
				<Category name="Lpbk_Handsfree" wording="Handsfree"/>
				<Category name="Lpbk_Nodelay_Headset_Mic1" wording="Nodelay_Headset_Mic1" feature_option="SPH_PARAM_LPBK_NODELAY"/>
				<Category name="Lpbk_Nodelay_Headset_Mic2" wording="Nodelay_Headset_Mic2" feature_option="SPH_PARAM_LPBK_NODELAY"/>
				<Category name="Lpbk_Nodelay_Headset_Mic3" wording="Nodelay_Headset_Mic3" feature_option="SPH_PARAM_LPBK_NODELAY"/>
			</CategoryGroup>
			<CategoryGroup name="Super Volume" feature_option="SPH_PARAM_SV">
				<Category name="Handset_SV"/>
				<Category name="Handsfree_SV"/>
			</CategoryGroup>
		</CategoryType>
		<CategoryType name="VolIndex" wording="Volume">
			<CategoryGroup name="Index">
				<Category name="0" wording="Level0"/>
				<Category name="1" wording="Level1"/>
				<Category name="2" wording="Level2"/>
				<Category name="3" wording="Level3"/>
				<Category name="4" wording="Level4"/>
				<Category name="5" wording="Level5"/>
				<Category name="6" wording="Level6"/>
				<Category name="7" wording="Level7"/>
				<Category name="8" wording="Level8"/>
				<Category name="9" wording="Level9"/>
				<Category name="10" wording="Level10"/>
				<Category name="11" wording="Level11"/>
				<Category name="12" wording="Level12"/>
				<Category name="13" wording="Level13"/>
				<Category name="14" wording="Level14"/>
			</CategoryGroup>
		</CategoryType>
		<CategoryType name="Network">
			<Category name="GSM"/>
		</CategoryType>
	</CategoryTypeList>
	<ParamUnit>
		<Param name="DL FIR visibility" type="int"/>
		<Param name="DL DRC+DG visibility" type="int"/>
		<Param name="DL NR visibility" type="int"/>
		<Param name="DL Digital Gain visibility" type="int"/>
		<Param name="DL Limiter TH visibility" type="int"/>
		<Param name="DL TASTE visibility" type="int"/>
		<Param name="UL FIR visibility" type="int"/>
		<Param name="UL DRC+DG visibility" type="int"/>
		<Param name="UL NREC visibility" type="int"/>
		<Param name="UL cal. visibility" type="int"/>
		<Param name="UL Digital Gain visibility" type="int"/>
		<Param name="UL Limiter TH visibility" type="int"/>
		<Param name="UL AEC visibility" type="int"/>
		<Param name="UL NLP visibility" type="int"/>
		<Param name="UL ES LB visibility" type="int"/>
		<Param name="UL AES LB visibility" type="int"/>
	</ParamUnit>
</ParamUnitDesc>
